# Interface RecentNoteRow

interface RecentNoteRow {
noteId : string;
notePath : string;
utcDateCreated ?: string;
}

- Defined in src/becca/entities/rows.ts:38

##### Index

### Properties

noteId
notePath
utcDateCreated?

## Properties

### noteId

noteId: string

- Defined in src/becca/entities/rows.ts:39

### notePath

notePath: string

- Defined in src/becca/entities/rows.ts:40

### `Optional` utcDateCreated

utcDateCreated?: string

- Defined in src/becca/entities/rows.ts:41